
#logo {
  position: absolute;
  top: 29px;
  left: 36px;
}

div#social {
  top: 101px;
  left: -17px;
  position: absolute;
  width: 165px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: 72px 7px;
  text-transform: uppercase;
}
div#social a {
  position: relative;
  left: 80px;
  margin: 0;
  padding: 0;
  border: none;
  margin-left: 5px;
}

#chat {
  position: absolute;
  left: 742px;
  width: 200px;
  top: 62px;
}

#phonenumbers {
  position: absolute;
  top: 16px;
  right: 24px;
  font-size: 12px;
  color: #444;
  letter-spacing: 1px;
  text-align: right;
  line-height: 20px;
  font-weight: bold;
}
#phonenumbers span {
  margin-right: 10px;
  font-size: 13px;
  letter-spacing: 0px;
  color: #666;
  font-weight: normal;
}

#showrooms {
  position: absolute;
  top: 18px;
  right: -132px;
  font-size: 12px;
  color: #444;
  text-align: left;
  line-height: 20px;
}

#showrooms a {
  text-decoration: none;
  color: #444;
}

#bottomnav {
  font-weight: bold;
  letter-spacing: 2px;
}

#bottomnav {
  margin-top: 0px;
  float: none;
  position: absolute;
  width: 900px;
  top: 104px;
  left: 203px;
}
#bottomnav-inner {
  float: none;
  display: inline;
}
#nav a {
  padding: 2px 20px 5px 15px;
}
#main-wrapper-top {
  padding-top: 8px;
}

#footerlinks {
  width: 100%;
  height: 146px;
  position: relative;
  border-bottom: 2px solid #ffcc00;
  float: left;
}

#footerlinks-inner {
  width: 981px;
}

#footerlinks div.footerlink {
  float: left;
  background-image: url(/_images/site/footerlinks/background.gif);
  background-position: top right;
  height: 146px;
  position: relative;
}
#footerlinks div.footerlink.width350 { width: 350px; }
#footerlinks div.footerlink.width325 { width: 325px; }
#footerlinks div.footerlink.width280 { width: 280px; background-image: url(/_images/site/footerlinks/background_last.gif); }
#footerlinks div.footerlink p {
  width: 220px;
  display: block;
  position: absolute;
  right: 30px;
  top: 70px;
  color: #333333;
  font-size: 11px;
}
#footerlinks div.footerlink p a { color: black; }
#footerlinks div.footerlink p a:hover { color: #666666; }
#footerlinks div.footerlink h3 {
  width: 220px;
  display: block;
  position: absolute;
  right: 30px;
  top: 25px;
  font-size: 17px;
}
#footerlinks div.footerlink.blue h3 { color: #1046a9; }
#footerlinks div.footerlink.green h3 { color: #8bc53e; }
#footerlinks div.footerlink.teal h3 { color: #009e8e; }
#footerlinks div.footerlink img.icon { position: absolute; top: 32px; left: 21px; }
#footerlinks div.footerlink a.footerbutton {
  width: 122px;
  height: 17px;
  display: block;
  position: absolute;
  right: 108px;
  top: 110px;
  background-image: url(/_images/site/footerlinks/button.gif);
  color: white;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;
  padding-top: 3px;
  padding-left: 20px;
}
#footerlinks div.footerlink.blue a.footerbutton { background-color: #1046a9; }
#footerlinks div.footerlink.green a.footerbutton { background-color: #8bc53e; }
#footerlinks div.footerlink.teal a.footerbutton { background-color: #009e8e; }
#footerlinks div.footerlink a.footerbutton:hover { background-color: #5a5a5a; }

#rotate_footer div { position: relative; display: none; }
#rotate_footer div.first { display: block; }
#rotate_footer.width280 div { width: 350px; }
#rotate_footer.width325 div { width: 325px; }
#rotate_footer.width280 div { width: 280px; }

#footerlinks div.footerlink.width350 { width: 350px; }
#footerlinks div.footerlink.width325 { width: 325px; }
#footerlinks div.footerlink.width280 { width: 280px; }

#featured_products {
  background-color: #ffcc00;
  width: 100%;
  position: relative;
  left: 0px;
  height: 106px;
  border-top: 3px solid #a7a9ac;
  border-bottom: 3px solid #a7a9ac;
  float: left;
  background-image: url(/_images/site/featured_products/background.gif);
  background-repeat: repeat-x;
  background-position: 0px 42px;
}

#featured_products ul {
  display: block;
  position: absolute;
  top: 10px;
  left: 335px;
  list-style-type: none;
  padding-left: 0;
  width: 655px;
}
#featured_products ul li {
  float: left;
display: inline;
list-style-type: none;
width: 100px;
text-align: center;
margin: 0 4px;
font-size: 11px;
}

#featured_products ul li img { display: block; padding-bottom: 2px; }

#footer-inner { font-size: 11px; color: #333333; }
#footer-inner a { text-decoration: underline; color: #333333; padding: 0 4px 0 2px; }

#footer-inner span { font-size: 10px; }
#footer-inner span a { color: #333333; }

#sidebar-home h1 { color: #ffcc00; }
#sidebar-home p strong { font-size: 18px; color: white; font-weight: normal; }
#sidebar-home p { font-size: 16px; color: white; }


div#pager { position: absolute; z-index: 15; top: 315px; left: 220px; width: 517px; border-top: 1px solid white; padding-top: 4px; }
div#pager a { display: block; float: left; margin-left: 4px; margin-right: 0px; width: 14px; height: 14px; border: 1px solid white; background: #222222; color: white; text-decoration: none; text-align: center; font-size: 9px; line-height: 16px; opacity:0.8;filter:alpha(opacity=8); }
div#pager a.activeSlide { background: #ffcc00; color: black; opacity:1.0;filter:alpha(opacity=100); background: #ffcc00; color: black; }
div#pager a:focus { outline: none; opacity:1.0;filter:alpha(opacity=100); background: #ffcc00; color: black; }


#nav .ed { width: 110px; }
#nav .er { width: 108px; }
#nav .es { width: 117px; }
#nav .faq { width: 48px; }
#nav .contactus { width: 80px;}

/* nav sub menus */
div#servicelinksContainer { top: 132px; left: 223px; z-index:1000; }
div#productlinksContainer { top: 132px; left: 382px; z-index:1000; }
div#contactlinksContainer { top: 132px; left: 762px; z-index:1000; }

#nav a { letter-spacing: 0px; background-position: 0px 6px; padding-left: 18px; }

div#home_message {
  position: absolute;
  font-size: 14px;
  color: #cccccc;
  top: 162px;
  left: 883px;
  width: 65px;
}

div#main-wrapper-top { background-image: none; } /* remove line below nav from old design */

#breadcrumbs { margin-left: 36px; height: 21px;}
#breadcrumbs-inner { padding-left: 0; font-size: 11px; }
#breadcrumbs a { color: #58585a }
#breadcrumbs a.active { color: #ffd633 }

#main-inner { margin-left: 36px; }
#main { background-image: none; position: relative; } /* remove left border background vert line - old design */
#main-wrapper-bot { background-image: none; } /* remove bottom border background horiz line - old design */

#content-inner { border-top: 1px solid #cccccc; }
#main .home #content-inner { border-top: none; }
#content-header-inner h1 { font-size: 9px; }

#main-inner.products { background-color: transparent; }

#content-header h1 { background-color: transparent; }

#sidebar-default ul li a { color: #58595B; }

#breadcrumbs-inner { color: #58595B; font-size: 10px; }
#breadcrumbs-inner a { color: #58595B; font-size: 10px; }


#cat-header { border: none; }
#cat-header-inner { padding-top: 0px; }


/* remove main content background images */

.gradbg { background-image: none; }
.exhibit-man { background-image: none; }
.graphic-design { background-image: none; }
.graphic-pro { background-image: none; }
.manufacturing { background-image: none; }
.strat-mark { background-image: none; }
.structure-design { background-image: none; }
.contactus { background-image: none; }
/* #content-general table { background-image: none; } */ /* remove all table backgrounds, not sure if this will effect other elements that should keep table backgrounds */

/* Main Body Content Changes */
#content { font-size: 16px;  } /* Default Font Size */
#content p { margin-bottom: 10px; } /* Default Font Size */
#content h2 { font-size: 26px; font-weight: normal; color: #999999; padding-bottom: 10px; } /* Large Gray */
#content h3 { font-size: 26px; font-weight: normal; color: #FFCC00; padding-bottom: 10px; } /* Large Yellow */
#content h4 { font-size: 16px; font-weight: bold; color: black; margin-bottom: 1.2em; } /* Medium Black */
#content h5 { font-size: 16px; font-weight: bold; color: #FFCC00; padding: 0; margin: 0; } /* Medium Yellow */

#content h5 a { color: #FFCC00; text-decoration: underline; }
#content h5 a:hover { color: black; }

#content hr { color: #fff; background-color: white; border: 1px dotted #999999; border-style: none none dotted; }

#content div.pimg { font-size: 12px; } /* text in grid of products at bottom */
#content .bbot p { font-size: 12px; } /* text in grid of products at bottom */

.gray, .grey { color: #9a9a9b; }
.yellow { color: #FFCC00; }
a.yellow { color: #FFCC00; text-decoration: none; }
a.yellow:hover { color: #FFCC00; text-decoration: underline; }
.small { font-size: 14px; }
.xsmall { font-size: 12px; }
.caps { text-transform: uppercase; }

.box-half {
  width: 305px;
  padding: 20px;
  padding-top: 12px;
  padding-bottom: 8px;
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #FFCC00;
}

.box {
  width: 640px;
  padding: 20px;
  padding-top: 12px;
  padding-bottom: 8px;
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #FFCC00;
  clear: both;
}

#content ul {
  list-style-image: url("/_images/site/li-yellow-square.gif");
  list-style-type: square;
  margin-left: 10px;
   overflow: hidden;
}
#content li {
  padding-left: 10px;
}

#content .center {
  text-align: center;
}

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.padding-right45 { padding-right: 45px; }
.padding-left45 { padding-left: 45px; }

#content { position: relative; }
#content div#sidebar-right {
  position: absolute;
  top: 0px;
  left: 785px;
  width: 200px;
  margin-top: 158px;
  font-size: 12px;
  z-index: 15;
}
#content div#sidebar-right h3 { color: #9a9a9b; font-size: 17px; margin-left: 5px; display: block; z-index: 100; }
#content div#sidebar-right p { color: #black; margin-left: 5px; }
#content div#sidebar-right hr { margin-top: 0px; margin-bottom: 12px; z-index: 100; }
#content div#sidebar-right a { color: #fdcc10; text-decoration: underline; }
#content div#sidebar-right a:hover { color: black; text-decoration: underline; }
#content div#sidebar-right img.icon { position: absolute; right: -10px; top: -10px; z-index: 10; }
#content div#sidebar-right img.icon.lightbulb { right: -40px; top: 5px; }
#content div#sidebar-right img.icon.calculator { right: -20px; top: -5px; }
#content div#sidebar-right img.icon.salesign { right: -25px; top: -55px; }
#content div#sidebar-right div.col1 { position: absolute; }
#content div#sidebar-right div.col2 { margin-left: 47px; padding-left: 5px; width: 210px; border-left: 1px dotted #999999; }
#content div#sidebar-right div.col1 img { margin-top: 5px; }

div.submenubox a.submenu.hidden { display: none; }

#productlinksContent .submenubox {
  padding-bottom: 50px;
}

#landing {
  float: left;
display: inline;
width: 100%;
margin: 20px 0 22px 0;
font-size: 14px;
padding-bottom: 20px;
border-bottom: 1px dotted #DDD;
}

.rl {
  float: left;
  width: 209px;
}

.rl img {
  width: 209px;
  height: 156px;
  overflow: hidden;
  outline: none;
}


#landing .shadow {
  box-shadow: 2px 2px 8px #333;
}

#landing .middle {
  margin: 0 50px;
}

#landing p {
  text-align: center;
  margin: 10px 0;
  padding: 0;
}
#landing a {
  color: #fff;
}

#landing .last a {
  margin-left: 20px;
}
#landing .middle a {
  margin-left: 32px;
}
#landing .first a {
  margin-left: 36px;
}


#landing.portable .first a,#landing.portable .middle a,#landing.portable .last a {
  margin-left: 0;
}

#landing.portable .one .first a, #landing.portable .one .last a {
  margin-left: 2px;
}


#landing.portable .one .middle a {
  margin-left: 4px;
}


#landing.portable .two .first a {
  margin-left: 4px;
}


#landing.portable .two .middle a {
  margin-left: 35px;
}

#landing.portable .two .last a {
  margin-left: 26px;
}

#landing.portable .rl .shadow a,#landing.rentals .rl .shadow a {
  margin: 0;
  display: block;
  outline: none;
}



#landing .rl-row {
  width: 100%;
  float: left;
  margin-bottom: 50px;
}

#landing .rl-row.two {
  width: 100%;
  float: left;
  margin-bottom: 0px;
}

#landing h2 {
  padding: 0;
  background: #FFCC00 url("/_images/rl-header.jpg") left top repeat-x;
  color: #000;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
}

#landing .fg-button-icon-right .ui-icon {
  right: 0.5em;
}

#eds-sub-button {
  float: left;
  margin-bottom: 5px;
  margin-top: 5px;
  padding-top: 10px;
  border-top: 1px dotted #ccc;
  width: 100%;
}

#eds-sub-button a {
  color: #111;

}
#eds-sub-button .ui-state-default {
background: #FFF url(/_images/menubotfade.png) bottom left repeat-x;
color: #111;
}

#eds-sub-button .ui-state-hover {
background: #ddd;
color: #111;
}


#eds-sub-button .ui-state-hover .ui-icon, #eds-sub-button .ui-state-default .ui-icon {
background-image: url(/ds-includes/images/ui-icons_000000_256x240.png);
}

.products #sidebar-default li.first a, .products #sidebar-default li.firstnotactive a {
  padding: 4px 0 6px 5px;
}

#seemore {
  font-size: 14px;
  margin-top: -17px;
  margin-bottom: 5px;
  float: right;
}
#seemore a,#seemore-es a {
  font-size: 14px;
  color: #fff;
}

#seemore-es {  
  font-size: 14px;
  float: left;
  width: 100%;
  margin-top: -5px;
  margin-bottom: 10px;
}

#seemore-es a {
  margin-right: 20px;
}

#footerlinks {
  border-top: 3px solid #A7A9AC;
}

#footerlinks div.footerlink a.f-button {

  display: block;
  position: absolute;
  right: 108px;
  top: 110px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
#footerlinks div.footerlink.green a.f-button {
  right: 72px;
}

#products-slideshow {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 230px;
  overflow: hidden;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 15px;
}

#products-slideshow .slide-image {
  margin: 0px 0 0 20px;
  width: 375px;
  float: left;
}
#products-slideshow .slide-image img {
  height: 200px;
  margin-left: 25px;
}
#products-slideshow .slide-caption {
  margin-top: 40px;
  width: 325px;
  float: left;
}
#products-slideshow .slide-price {
  margin-top: 22px;
}


#products-pager {
  position: absolute;
  bottom: 10px;
  right: 20px;
  z-index: 13;
}

#products-pager a {
  float: left;
  width: 8px;
  height: 8px;
  margin: 0 5px;
  text-indent: -9999px;
  background: #ddd;
}

 #products-pager a.activeSlide {
    background: #FFCC00;
 }

 .slide-gal-link a {
  text-decoration: none;
  border-bottom: 2px dotted #FFCC00;
  padding-bottom: 3px;
 }


.slide-gal-link  a:hover, .slide-gal-link a:active, .slide-gal-link a:focus {
  color: #000;
  border-bottom: 2px solid #FFCC00;
 }

.slide-full {
  margin-left: 25px;
}


 #slide-trans-left {
  position: absolute;
  z-index: 12;
  top: 0;
  left: 0;
  width: 25px;
  height: 230px;
  background: url('/_images/slidetrans-left.png') top left repeat-y;
 }
 #slide-trans-right {
  position: absolute;
  z-index: 12;
  top: 0;
  right: 0;
  width: 25px;
  height: 230px;
  background: url('/_images/slidetrans-right.png') top left repeat-y;
 }

#content-header-custom {
  padding: 10px 25px 0 25px;
}

#content-header-custom h1 {
  font-size: 26px;
  font-weight: normal;
  color: #999;
  padding-bottom: 10px;
}

#content-general.custom h4 {
  margin-bottom: 15px;
}

#clientlogin {
  margin: 40px 80px;
  min-height:190px;
  height:auto !important;
  height:190px;
  -webkit-box-shadow: 0px 2px 10px rgba(50, 50, 50, 1);
-moz-box-shadow:    0px 2px 10px rgba(50, 50, 50, 1);
box-shadow:         0px 2px 10px rgba(50, 50, 50, 1);
}

#clientlogin ul.ui-tabs-nav.ui-widget-header.ui-corner-all {
  list-style-type:none;
  list-style-image: none;
  margin: 0 6px;
  padding: 0;
  overflow: visible;
  border: 0;
  border-bottom: 1px solid #aaa;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius:    0;
  border-radius:         0;

}


#clientlogin ul.ui-tabs-nav li {
  list-style-type:none;
  list-style-image: none;
  margin: 6px 6px -1px 6px;
  padding: 0;
}

#clientlogin table {
  margin: 12px auto 0 auto;
}
#clientlogin td {
  vertical-align: middle;
}

#clientlogin h2 {
  font-size: 1.6em;
  margin: 7px 0 -4px 6px;
}

#content h2.error {
  color: #C00;
  margin: 20px 0 0 0;
  text-align: center;
  border-bottom: 1px dotted #C00;
}

.cities {
  margin: 10px 0 15px 0;
  text-align: left;
  font-size: 12px;
}
#content .cities h4 {
  margin-bottom: 5px;
  font-size: 13px;
}

#content .cities ul {
  margin: 0;
  padding: 0;
  display: inline;
}
#content .cities ul li {
  padding: 0 5px;
  margin: 0;
  display: inline;
}



#content h2.megafolio-group-title {
  position: relative;
  background: #fc0;
  color: #000;
  padding: 5px 10px;
  margin: 0px 0px 20px 0px;
  font-size: 18px;
}



.megafolio-container {
   width:100%; 
   position:relative;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
   margin-bottom: 60px;
}

#content .mega-entry .mega-entry-innerwrap {
border: 1px solid #000;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
}

#main-inner.gallery {
  width: 980px;
  margin-left: 0;
}

.gallery #content {
  width: 100%;
}
.gallery #content-inner {
  width: auto;
  padding: 20px;
}